## com.bbn.openmap.layer.nitf
Class NitfHeader.NitfUserDef

    java.lang.Object
      com.bbn.openmap.layer.nitf.NitfHeader.NitfUserDef

Enclosing class:
  NitfHeader

public static class NitfHeader.NitfUserDef
extends java.lang.Object

Field Summary
`java.lang.String` `REL`
`java.lang.String` `RETAG`
`java.lang.String` `UDHDL`
`java.lang.String` `UDHOFL`

Constructor Summary
`NitfHeader.NitfUserDef()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### UDHDL

    public java.lang.String UDHDL

### UDHOFL

    public java.lang.String UDHOFL

### RETAG

    public java.lang.String RETAG

### REL

    public java.lang.String REL

Constructor Detail

### NitfHeader.NitfUserDef

    public NitfHeader.NitfUserDef()

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details